@charset "utf-8";

body.fixed{
    height: 100%;
    overflow: hidden;
}
.regulation{
    position: absolute;
    background: #f00;
    display: block;
    content: "";
    left: 0;
    bottom: 18px;
    height: 10px;
    width: 72px;
}

header{
    position: fixed;
    z-index: 100;
    height: 60px;
    width: 100%;
}
.header_inner{
    padding: 0 20px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    /* transition-duration: 0.6s; */

}
.header_logo{
    max-width: 186px;
}
.header_btn_area{
    display: flex;
    align-items: center;
    padding-right: 50px;
}

.btn01, .btn02{
    color: #fff;
    font-size: 14px;
}

header.active{
    z-index: 110;
}

header.active_bg .header_inner{
    background: #fff;
}

header.active_bg .btn01.map,header.active_bg .btn01.outline{
    color: #000;
}

.header_btn_area > .btn01{
    margin-right: 20px;
}


.header_btn_area > .btn02{
    margin-right: 10px;
    transition-duration: 0.6s;
}

.header_btn_area > .btn02:hover{
    opacity: 0.6;
}

.header_btn_area > .btn02:last-of-type{
    margin-right: 0;
}

.header_logo_img_active{
    position: absolute;
    top: 0;
    left: 0;
}
.header_logo_img{
    opacity: 0;
}
.header_logo_img_active{
    opacity: 0;
}
.header_logo_img.active{
    opacity: 1;
}
.header_logo_img_active.active{
    opacity: 1;
}

.btn01 span{
    color: #c8b990;
}
.btn02 a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 11em;
    position: relative;
}
.btn02.req a{
    background: #923b3d;
}
.btn02.req a::after{
    content: "";
    display: block;
    position: absolute;
    border: solid 1.5px #c4696b;
    width: 95%;
    height: 88%;
    pointer-events: none;
}
.btn02.entry a{
    background: #bfa876;
}
.btn02.entry a::after{
    content: "";
    display: block;
    position: absolute;
    border: solid 1.5px #d6c5a0;
    width: 95%;
    height: 88%;
    pointer-events: none;
}
.btn02.limited a{
    background: linear-gradient(90deg, #bfc0c0 0%, #a4a4a5 100%);
}
.btn02.limited a::after{
    content: "";
    display: block;
    position: absolute;
    border: solid 1.5px #8b9398;
    width: 95%;
    height: 88%;
    pointer-events: none;
}


.menu {
    height: 100%;
    /* width: 100%; */
    width: 700px;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 995;
    pointer-events: none;
    visibility: hidden;
}
.menu.is-visible {
    pointer-events: auto;
    visibility: visible;
}
.menu-scroller {
    position: relative;
    width: 100%;
    height: 100%;
}
.menu-wrap {
    height: 100%;
    width: 100%;
    position: relative;
    /* background: #F4F2EB; */
    background: rgba(255,255,255,0.95);
    color: #fff;
    overflow: auto;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition: .7s ease;
}
.menu.is-visible .menu-wrap {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.menu-body {
    height: 100%;
    position: relative;
    width: 100%;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: .7s ease;
}
.menu.is-visible .menu-body {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.menu-inner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 30px 20px 30px;
    display: flex;
    /* align-items: stretch; */
    align-items: flex-start;
    justify-content: space-between;
    box-sizing: border-box;
}
.menu_list{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    color: #231815;
    transition: .7s ease;
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    transition-delay: 0.3s;
}
.menu_list > div {
    width: 100%;
}

.menu_list_box{
    position: relative;
}
.menu_list_box::before{
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - -10px);
    background: #000;
    top: 50%;
    right: 6.5em;
    transform: translateY(-50%);
    z-index: 2;
}

.menu_list > div .menu_item:last-of-type{
    margin-bottom:0;
}
.menu.is-visible .menu_list {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition-delay: 0.3s;
}

.menu_list{
    font-size: 22px;
    color: #094868;
    letter-spacing: 0.05em;
    font-weight: 500;
    FONT-WEIGHT: 100;
    width: 360px;
    margin: 0 auto;
}
.menu_list .menu_item > a span{
    width: 7em;
    font-family: "shippori-mincho-b1", sans-serif;
}


.menu_list .menu_item > a span:last-of-type{
    font-size: 14px;
    color: #454545;
    letter-spacing: 0.02em;
    display: block;
    margin: 5px 0 0;
    font-weight: 400;
}
.btn_link{
    position: absolute;
    width: 0.7em;
    margin: 0 0px 0px 5px;
    line-height: 1;
    top: 23%;
}
.menu.is-visible .menu_btn{
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition-delay: 0.4s;
}
.menu_btn{
    opacity: 0;
    width: 33%;
    text-align: center;
    margin: 0 0 0 auto;
    border-left:1px solid #ece2c5;
    transition: 0.3s;
    transition: .7s ease;
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    transition-delay: 0.4s;
}
.menu_outmap{
    display: flex;
    color: #094868;
    max-width: 280px;
    justify-content: space-between;
    margin: 0 auto;
    transition: .7s ease;
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    transition-delay: 0.4s;
}
.menu.is-visible .menu_outmap {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition-delay: 0.4s;
}
.menu_item{
    /* margin-bottom: 10px; */
    position:relative;
    text-transform: uppercase;
}
/* .menu_item a::before{
    content: "";
    position: absolute;
    bottom:0;
    width: 0;
    height: 2px;
    background-color: #A9915C;
    transition-duration: 0.6s;
    text-transform: uppercase;
}
.menu_item a:hover::before{
    width: 100%;
} */

.menu_item a{
    position:relative;
    transition:0.3s;
    color: #231815 !important;
    font-weight: 600;
    letter-spacing: 0.1em;
    display: block;
    padding: 10px 10px 10px 10px;
    display: flex;
    justify-content: space-between;
    font-family: trajan-pro-3, serif;
}
.menu_item a:hover{
    opacity:0.5;
    transition:0.3s
}
.menu_item.new a::after{
    position:absolute;
    content:"NEW";
    transform:translate(100%,-50%);
    left: -75px;
    top:50%;
    text-align:center;
    padding:2px 4px;
    background: #800000;
    letter-spacing: 0;
    font-size:10px;
    color:#fff;
}
.menu_item.soon{
    opacity:0.5;
    color:#858585;
}
.menu_item.soon a{
    pointer-events: none;
}
.menu_outmap a{
    display: flex;
}
.menu_out_icon{
    height: 20px;
    width: auto;
    margin-right: 10px;
}
.menu_out_icon img{
    height: 100%;
    width: auto;
}
.menu_entry{
    margin: 0 0 0 auto;
    border-radius: 100px;
}
.menu.is-visible .menu_entry {
}
.menu.is-visible .menu_bnr {
}
.menu_entry a:hover{
    opacity: 0.6;
    transition: 0.3s;
}
.menu_entry a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff !important;
    height: 50px;
    max-width: 250px;
    border: 1px solid #fff;
    border-radius: 40px;
    margin: 0 0 20px auto;
    box-sizing: border-box;
}
.menu_entry.menu_limited{
    background: linear-gradient(to right , #8b7665 , #b19c8b , #8b7665);
    margin: 30px auto 0px;
}
.menu_bnr{
    max-width: 250px;
    margin: 40px 0 0 auto;
}
.menu_bnr li{
    margin: 0 0 20px;
}
.menu_bnr li:last-of-type{
    margin: 0;
}
.menu_bnr li:hover{
    opacity: 0.6;
    transition-duration: 0.6s;
}
.menu_logo{
    max-width: 200px;
    margin: 60px auto 0;
    transition: .7s ease;
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    transition-delay: 0.5s;
}
.menu.is-visible .menu_logo {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition-delay: 0.5s;
    display: none;
}
.sub_wrap .header_h{
    content: "";
    display: block;
    width: 100%;
    height: 60px;
}
.menu-body {
    display: flex;
    justify-content: center;
}

/* .header_hide {
  transform: translateY(-60px);
} */


.btn-menu_bg {
    /* background: #fff; */
    height: 50px;
    width: 50px;
    /* border-radius: 170px; */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    /* border: 1px solid #707070; */
    margin-left: 10px;
    position: fixed;
    top: 5px;
    right: 10px;
}

#btn-menu {
    position: relative;
    height: 18px;
    width: 40px;
    bottom: 10px;
    z-index: 996;
    /* margin: 20px 0 0; */
    cursor: pointer;
}
#btn-menu span {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
    border-radius: 40px;
    transition: transform .3s;
    border-radius: 10px;
}

header.active #btn-menu span,header.active_bg #btn-menu span,#btn-menu.is-open span{
    background: #00525c;
}

header.active #btn-menu::after,header.active_bg #btn-menu::after,#btn-menu.is-open::after{
    color: #00525c;
}

#btn-menu span:nth-of-type(1) {
    top: 0px;
}
#btn-menu span:nth-of-type(2) {
    top: 8px;
}
#btn-menu span:nth-of-type(3) {
    top: 17px;
}

#btn-menu::after{
    content: "OPEN";
    position: absolute;
    bottom: 2em;
    font-size: 13px;
    letter-spacing: 0.1em;
    left: 50%;
    transform: translateX(-50%);
    bottom: -21px;
    color: #fff;
    font-family: trajan-pro-3, serif;
}

#btn-menu.is-open::after{
    content: "CLOSE";
}

#btn-menu.is-open span:nth-of-type(1) {
    top: 8px;
    transform: rotate(25deg);
}
#btn-menu.is-open span:nth-of-type(2) {
    opacity: 0;
}
#btn-menu.is-open span:nth-of-type(3) {
    top: 8px;
    transform: rotate(-25deg);
}

.nav_btn_list{
    margin: 30px auto;
}

.nav_btn_list > div:nth-of-type(n + 2){
    margin-top: 20px;
}

.nav_btn_list a,.menu_out_map a{
    transition-duration: 0.3s;
}
.nav_btn_list a:hover,.menu_out_map a:hover{
    opacity: 0.5;
}

.menu_out_map{
    padding-left: 15px;
}

.menu_out_map > a{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #00525c;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    font-family: trajan-pro-3, serif;
    letter-spacing: 0.1em;
}
.menu_out_map > a::before{
    content: "";
    height: 0;
    width: 0;
    border-color: transparent transparent transparent #00525C;
    border-width: 7px 0px 7px 10px;
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(0, -50%);
}

.menu_out_map > a span{
    color: #231815;
}

.menu_out_map > a:nth-of-type(n + 2){
    margin-top: 10px;
}
.menu_out_map > a span{
    font-size: 12px;
    margin-left: 20px;
    font-weight: 400;
    font-family: "shippori-mincho-b1", sans-serif;
}



.sub_wrap .header_inner{
    background: #fff;
}

.sub_wrap .btn-menu_bg{
    position: fixed;
    background: #005660;
    right: 0;
    top: 60px;
    width: 80px;
    height: calc(100vh + 60px);
}

.sub_wrap .btn-menu_bg.active{
    background: none;

}

.sub_wrap #btn-menu{
    bottom: initial;
    position: absolute;
    top: 20px;
}

.sub_wrap #btn-menu::after,.sub_wrap #btn-menu.is-open::after{
    content: "";
}

.sub_wrap .header_logo_img{
    opacity: 0;
}

.sub_wrap .header_logo_img_active{
    opacity: 1;
}

.sub_wrap .btn01{
    color: #000;
}

header{
}

header.hide_active .header_btn_area,header.hide_active .btn-menu_bg{
       /* transform: translateY(-60px); */
}

.header_inner,.header_btn_area,.btn-menu_bg{
    transition-duration: 0.6s;
}

.hide_active .header_inner,.btn-menu_bg.hide_active{
    transform: translateY(-60px);
}

/* @supports (-webkit-touch-callout: none) {
  .hide_active .header_inner,.btn-menu_bg.hide_active {
    position: absolute;
  }
} */

.sub_wrap .hide_active.active .header_inner{
    transition-duration: initial;
}

/* .sub_wrap .hide_active .header_inner{
    transition-duration: initial;
} */

.sub_wrap header.hide_active.active{
    transition-duration: initial;
    transform: initial;
    /* height: 0;
    overflow: hidden; */
    top: -60px;
}

.sub_wrap header.hide_active.active{
    /* background: none;
    height: 0;
    overflow: hidden; */
    /* opacity: 0; */
}

/* .sub_wrap header.hide_active.active .header_hide{
    transform: none;
} */

.sub_wrap .header_btn_area{
    padding-right: 0;
}

/* .sub_wrap header.hide_active.active .btn-menu_bg{
    top: 0;
} */




@media screen and (max-width: 1000px) {
    .menu_list > div {
        width: 100%;
        max-width: 400px;
    }
    .menu-wrap{
        overflow-y: scroll;
    }

    .btn01, .btn02 {
        font-size: 11px;
    }

    .btn02 a{
        width: 9.5em;
        letter-spacing: 0.01em;
        font-size: 12px;
    }
    .header_btn_area > .btn01 {
        margin-right: 10px;
    }
    .header_btn_area > .btn02 {
        margin-right: 10px;
    }

}

@media screen and (max-width: 850px) {
    .header_btn_area,.btn-menu_bg{
        display: none;
    }

    .menu{
        width: 100%;
    }

    .menu-body {
        display: unset;
        justify-content: unset;
        align-items: unset;
    }
    #btn-menu {
    }
    .menu-inner {
        padding-bottom: 70px;
    }
    .menu_list {
        font-size: 18px;
        margin-bottom: 40px;
    }
    .menu_list .menu_item > a span:last-of-type {
        font-size: 12px;
    }
    .menu_outmap{
        font-size: 14px;
    }
    .menu_out_icon {
        height: 18px;
    }
    .menu_entry {
        max-width: 400px;
        font-size: 14px;
    }
    .menu_logo {
        max-width: 180px;
        margin: 50px auto 0;
    }
    .menu_list{
        transition-delay: 0.5s;
    }
    .menu.is-visible .menu_list {
        transition-delay: 0.5s;
    }
    .menu_outmap{
        transition-delay: 0.6s;
    }
    .menu.is-visible .menu_outmap {
        transition-delay: 0.6s;
    }
    .menu_entry{
        transition-delay: 0.6s;
    }
    .menu.is-visible .menu_entry {
        transition-delay: 0.6s;
    }
    .menu_logo{
        transition-delay: 0.7s;
    }
    .menu.is-visible .menu_logo {
        transition-delay: 0.7s;
    }
}

@media screen and (max-width: 750px) {

}

@media screen and (max-width: 650px) {

    .menu_list {
        font-size: 16px;
    }

    .menu_list > div {
        max-width: 270px;
    }

    .menu_item.new a::after{
        left: -70px;
    }

}


/* ボトムメニュー */
#Spf{
    display:none;
}
#Spf .tel_spf{
    display: none;
}

@media screen and (max-width: 850px) {
    #Spf{
        display: block;
        position:fixed;
        bottom:0;
        left:0;
        height:60px;
        width:100%;
        z-index: 110;
    }
    #Spf ul{
        display:flex;
        flex-wrap: wrap;
        justify-content:space-between;

    }
    #Spf ul li{
        width:calc((100% - 60px)/4);
        margin-top: 10px;
        position: relative;
    }
    #Spf ul li:first-of-type::before{
        content: "";
        background: #fff;
        position: absolute;
        right: 0;
        height: 40px;
        width: 1px;
        top: 50%;
        transform: translate(0, -50%);
    }
    #Spf ul li:last-of-type::before{
        content: "";
        background: #fff;
        position: absolute;
        left: 0;
        height: 40px;
        width: 1px;
        top: 50%;
        transform: translate(0, -50%);
    }
    #Spf ul li.nav_btn01{
        width: 60px;
        margin-top: 0;
        background: #fff;
        box-shadow: 2px 0 5px rgba(0, 0, 0, 0.4);
        z-index: 1;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    #Spf ul li a{
        display:block;
        background: #85705E;
    }
    #Spf ul li a img{
        width: 100%;
        display: block;
        margin: auto;
        padding: 7px 0;
        height: 50px;
    }
    #Spf ul .bg_green a{
        display:block;
        background: #005660;
    }
    #Spf ul .bg_red a{
        display:block;
        background: #923b3d;
    }

    .spf_open,.spf_close{
        transition-duration: 0.6s;
        opacity: 0;
    }
    .spf_open.f_fade,.spf_close.f_fade{
        opacity: 1;
        width: 60px;
    }
    .spf_close{
        position: absolute;
        top: 0;
        left: 0;
    }
}


/* footer */

.footerNavi {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    text-transform: uppercase;
}
.footerNavi a {
    display: block;
    width: auto;
    height: 1.2em;
    line-height: 1.2em;
    letter-spacing: 0.1em;
    text-align: center;
    font-family: trajan-pro-3, serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition-duration: 0.3s;
    border-right: 1px solid #333;
    flex-grow: 1;
    position: relative;
    text-decoration: none;
}

.footerNavi a.soon{
    opacity: 0.6;
    pointer-events: none;
}

.footerNavi a:last-of-type,.footerNavi a.brand{
    border-right: none;
}
.footerNavi a::after {
    position: absolute;
    bottom: -9px;
    left: 20%;
    content: "";
    width: 60%;
    height: 3px;
    background: #727171;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform 0.3s;
}
footer .fot-block01 {
    text-align: center;
    margin: 40px auto;
}
footer .fot-block01 .headline {
    font-size: 15px;
    margin-bottom: 5px;
    margin-top: 60px;
}

.free_call_box {
    display: flex;
    align-items: center;
    justify-content: center;
}
footer .fot-block01 .time {
    font-size: 14px;
    margin-top: 10px;
}

footer .fot-block01 .tel a {
    /* pointer-events: none; */
    font-size: 56px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
}
.free_call_box > span:first-of-type {
    max-width: 65px;
    width: 11vw;
    display: flex;
    margin: 10px 5px 0 0;
}
.footerNavi_bg{
    padding: 40px 0;
    background: linear-gradient(90deg, #DBD9CD 0%, #F0EEE9 50%,#DAD4CA 100%);
}

.sp_fot_map_out{
    display: flex;
    justify-content: space-between;
    width: 210px;
    margin: 40px auto 0;
    font-size: 14px;
}
.sp_fot_map_out > a{
    position: relative;
}
.sp_fot_map_out > a::before{
    content: "";
    height: 0;
    width: 0;
    border-color: transparent transparent transparent #00525C;
    border-width: 6px 0px 6px 8px;
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(0, -50%);
}

.fot_logo_box{
    max-width: 220px;
    margin: 40px auto;
}

.fot_logo_box li{
    font-family: "Noto Sans JP", sans-serif;
    text-align: left;
    font-size: 10px;
}

.fot_logo_box li:nth-of-type(n + 2){
    margin-top: 30px;
}

.fot_logo_box li a{
    transition-duration: 0.6s;
}

.fot_logo_box li a:hover{
    opacity: 0.6;
}

.fot_link_box{
    text-align: center;
    display: inline-block;
}

.fot_link_box li{
    font-size: 12px;
    text-align: left;
}

.fot_logo_box li p{
    margin-bottom: 5px;
}

.fot_link_box li:nth-of-type(n + 2){
    margin-top: 10px;
}

.fot_link_box li a{
    position: relative;
    padding-left: 20px;
    transition-duration: 0.6s;
}
.fot_link_box li a:hover{
    opacity: 0.6;
}
.fot_link_box li a::before,.fot_link_box li a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.fot_link_box li a::after{
    left: 3px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #515457;
    border-right: 1px solid #515457;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.fot_copy{
    font-size: 10px;
    color: #005660;
    line-height: 2em;
    letter-spacing: 0.05em;
    margin-top: 40px;
}

.tel-block .tel{
    color: #005660;
}

.sub_wrap footer .fot-block01{
    margin-top: 0;
}

.sub_wrap .tel-block .tel{
    /* color: #005660; */
}

.sub_wrap .footerNavi_bg{
    display: none;
}

.foot_free_call{
    display: none;
}

.foot_free_call_sub{
    display: block;
}

/* .sub_wrap .foot_free_call,.foot_free_call_sub{
    display: none;
}

.foot_free_call,.sub_wrap .foot_free_call_sub{
    display: block;
} */


@media screen and (max-width: 1200px) {
    .sub_wrap .footerNavi {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .sub_wrap .footerNavi a{
        flex-grow:initial;
        width: 33%;
        align-items: flex-start;
        border-right:none;
    }
    .sub_wrap .footerNavi a:nth-of-type(n + 4){
        margin-top: 15px;
    }
    .footerNavi a {
        font-size: 14px;
    }

}

@media screen and (max-width: 1000px) {
    .footerNavi{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .footerNavi a{
        flex-grow:initial;
        width: 24%;
        align-items: flex-start;
        border-right:none;
    }
    .footerNavi a:nth-of-type(n + 5){
        margin-top: 15px;
    }
}
@media screen and (max-width: 850px) {
    footer{
        padding-bottom: 60px;
    }

}
@media screen and (max-width: 650px) {
    .footerNavi a,.sub_wrap .footerNavi a{
        width: 48%;
    }
    .footerNavi a:nth-of-type(n + 3){
        margin-top: 15px;
    }
    footer .fot-block01 .headline {
        font-size: 12px;
    }
    footer .fot-block01 .tel-block .tel {
        margin-top: 10px;
    }
    footer .fot-block01 .tel a {
        font-size: 38px;
    }
    .free_call_box > span:first-of-type {
        margin: 8px 3px 0 0;
    }
    footer .fot-block01 .time {
        font-size: 12px;
        margin-top: 15px;
        text-align: center;
    }

    .fot_logo_box {
        max-width: 200px;
    }
    .fot_link_box li {
        font-size: 10px;
    }

    .sub_wrap footer .sp_fot_map_out{
        display: none;
    }
}


/* フッタースライダー読み込み */
.keikyu_wrap .b{
text-align: center;
margin-bottom: 20px;
font-size: 14px;
letter-spacing: 2px;
color: #333333;
}
.keikyu_wrap{
font-family: 'Noto Sans JP', serif;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}
.keikyu_wrap .item-text h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    /* margin-bottom: 12px; */
}
.keikyu_wrap .item-text h4.new:after {
    content: "NEW!";
    display: inline-block;
    color: #004b90;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
}
.keikyu_wrap .item-text p {
    font-size: 14px;
    letter-spacing: 0em;
    display: none;
}
.keikyu_wrap .item-img {
    overflow: hidden;
    margin-bottom: 20px;
}
.keikyu_wrap .item-img img {
    width: 100%;
    height: auto;
}
.keikyu_wrap .keikyu_slide li .item-text {
    margin-bottom: 15px;
    -ms-flex: 1 0 auto;
    flex-grow: 1;
}
.keikyu_wrap .btn {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    max-width: 100%;
    height: 50px;
    padding-left: 15px;
    padding-right: 15px;
    background: #ff0000;
    border: none;
    text-decoration: none;
    color: #004b90;
    border-radius: 0;
    font-size: 14px;
    font-size: 1rem;
    letter-spacing: 0.1em;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
    -moz-transition: background 0.3s ease, color 0.3s ease;
    -ms-transition: background 0.3s ease, color 0.3s ease;
    -o-transition: background 0.3s ease, color 0.3s ease;
    transition: background 0.3s ease, color 0.3s ease;
    position: relative;
    appearance: none;
    top: 0;
    line-height: 1.2;
    z-index: 2;
}
.keikyu_wrap .btn:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #004b90;
    z-index: -2;
}
.keikyu_wrap .btn:after {
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    top: 1px;
    width: calc(100% - 1px * 2);
    height: calc(100% - 1px * 2);
    border-radius: 8px;
    background: #FFF;
    z-index: -1;
    transition: all 0.3s ease;
}
.keikyu_wrap .item-li {
    /* margin-bottom: 50px; */
    display: flex!important;
    -webkit-box-orient: vertical;
    flex-direction: column;
}
.keikyu_wrap .item-btn {
    margin-top: auto;
}


/* slide */
.keikyu_wrap .slick-track{
    display: flex;
}
.keikyu_wrap .slick-slide{
    height: auto;
}
.keikyu_slide li{
    margin: 0 10px;
}
.keikyu_slide{
    margin: 0 auto;
}
.keikyu_wrap .slick-prev {
    width: 20px !important;
    height: 25px !important;
    background: url(https://www.prime-keikyu.jp/yokohamatomioka/css/fonts/allow_l.png) no-repeat left top !important;
    background-size: 20px !important;
    left: -20px !important;
    z-index: 2;
}
.keikyu_wrap .slick-next {
    width: 20px !important;
    height: 25px !important;
    background: url(https://www.prime-keikyu.jp/yokohamatomioka/css/fonts/allow_r.png) no-repeat left top !important;
    background-size: 20px !important;
    right: -20px !important;
    z-index: 2;
}
.keikyu_wrap .slick-prev:before{
    content: "";
}
.keikyu_wrap .slick-next:before{
    content: "";
}



@media screen and (max-width: 900px) {
.keikyu_wrap .item-text h4 {
    font-size: 14px;
}
.keikyu_wrap .btn{
    font-size: 12px;
}
.keikyu_wrap .keikyu_slide li .item-text {
    margin-bottom: 10px;
}
.keikyu_wrap .item-img {
    margin-bottom: 10px;
}
}



.link-box{display: flex;max-width: 200px;flex-wrap: wrap;}
.link_wrap{width: 100%;}
.smap{letter-spacing: -1px!important;}
